Description: Fix Makefile
Author: Christophe Maudoux <chrmdx@gmail.com>
Forwarded: no
Last-Update: 2022-01-06

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -4,6 +4,5 @@
 
 requires 'Statistics::Lite';
 build_requires 'Test::More';
-use_test_base;
 auto_include;
 WriteAll;
